## com.baidubce.services.ses.model
Class SendEmailResponse

    java.lang.Object
      com.baidubce.model.AbstractBceResponse
          com.baidubce.services.ses.model.SesResponse
              com.baidubce.services.ses.model.SendEmailResponse

    public class SendEmailResponse

extends SesResponse

Response object of sending email. It will be returned while sending email successfully.

Field Summary

Fields inherited from class com.baidubce.model.AbstractBceResponse
`metadata`

Constructor Summary
`SendEmailResponse()`

Method Summary
`String` `getMessageId()`
`void` `setMessageId(String messageId)`
`String` `toString()`

Methods inherited from class com.baidubce.model.AbstractBceResponse
`getMetadata`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### SendEmailResponse

    public SendEmailResponse()

Method Detail

### getMessageId

    public String getMessageId()

### setMessageId

    public void setMessageId(String messageId)

### toString

    public String toString()

  Overrides:
    `toString` in class `Object`

Copyright © 2016. All rights reserved.